<?php
/**
 * Displays top navigation
 *
 * @package Business Lawyer Firm
 */
?>
<?php
$business_lawyer_firm_sticky_header = get_theme_mod('business_lawyer_firm_sticky_header');
    $data_sticky = "false";
    if ($business_lawyer_firm_sticky_header) {
    $data_sticky = "true";
}
?>
<div class="navigation_header" data-sticky="<?php echo esc_attr($data_sticky); ?>">
    <div class="container">
        <div class="navigation-inner-box">
            <div class="row">
                <div class="col-lg-9 col-md-8 col-sm-8 col-3 align-self-center nav-box pl-lg-0">
                    <div class="toggle-nav mobile-menu">
                        <?php if(has_nav_menu('primary')){ ?>
                            <button onclick="business_lawyer_firm_openNav()"><i class="fas fa-th"></i></button>
                        <?php }?>
                    </div>
                    <div id="mySidenav" class="nav sidenav">
                        <nav id="site-navigation" class="main-navigation navbar navbar-expand-xl" aria-label="<?php esc_attr_e( 'Top Menu', 'business-lawyer-firm' ); ?>">
                            <?php if(has_nav_menu('primary')){
                                wp_nav_menu(
                                    array(
                                        'theme_location' => 'primary',
                                        'menu_class'     => 'menu',
                                        'items_wrap'     => '<ul id="%1$s" class="%2$s">%3$s</ul>',
                                    )
                                );
                            } ?>
                        </nav>
                        <a href="javascript:void(0)" class="closebtn mobile-menu" onclick="business_lawyer_firm_closeNav()"><i class="fas fa-times"></i></a>
                    </div>
                </div>
                <?php if(get_theme_mod('business_lawyer_firm_consultation_button_url') != '' || get_theme_mod('business_lawyer_firm_consultation_button') != ''){ ?>
                    <div class="col-lg-3 col-md-4 col-sm-4 col-9 align-self-center subscribe-box text-center pr-0">                    
                        <a href="<?php echo esc_url(get_theme_mod('business_lawyer_firm_consultation_button_url','')); ?>"><?php echo esc_html(get_theme_mod('business_lawyer_firm_consultation_button','')); ?></a>                    
                    </div>
                <?php }?>
            </div>
        </div>
    </div>
</div>